﻿@model Product

<ul class="submenu-item">
    <li><a asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Single</a></li>

    <li><a asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Variable</a></li>
    <li><a  asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Affiliate</a></li>
    <li><a  asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Group</a></li>
    <li><a  asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Tabs 2</a></li>
    <li><a  asp-controller="Product" asp-action="Index" asp-route-id="@Model.Id">Shop Tabs 3</a></li>
</ul>

